* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
        "Lucida Sans", Arial, sans-serif;
}

body {
    width: 100%;
    height: 100vh;
    padding: 90px;
    background: linear-gradient(45deg, rgb(43, 89, 197), rgb(242, 232, 179));
    /* background: linear-gradient(360deg, rgb(82, 35, 185) , rgb(208, 82, 189)); */
}

.container {
    min-height: 80vh;
    display: grid;
    grid-template-columns: 50% 50%;
    border-radius: 10px;
    overflow: hidden;
}

.logo {
    width: 300px;
    margin: 45px 0 0 68px;
    position: absolute;
    top: 0;
    right: 42%;
}

.logo-nav {
    margin: 10px 20px;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    border-radius: 50px;
}

.logo-nav img {
    width: 200px;
    /* width: 100%; */
}

.left-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 50px;
    background-color: white;
}

.left-container .login-footer img {
    width: 30px;
    height: 30px;
}

.right-container {
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.login-form {
    margin: 40px 0px;
}

.login-form .login-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.login-form .login-footer {
    display: flex;
    margin-top: 25px;
    gap: 15px;
}

.login-form .login-footer a {
    display: flex;
    flex: 6;
    border: 1px solid black;
    align-items: center;
    justify-content: center;
    color: black;
    gap: 7px;
    height: 40px;
    border-radius: 100px;
    text-decoration: none;
}

.login-form .login-footer a:hover {
    background-color: rgb(220, 220, 220);
}

.login-item label:not(.check) {
    display: inline-block;
    background-color: white;
    margin-bottom: 10px;
    position: absolute;
    padding: 0px 10px;
    transform: translate(25px, -10px);
}


input[type="email"],
input[type="text"],
input[type="password"] {
    border: 1px solid black;
    height: 45px;
    padding: 0 2rem;
    width: 100%;
    outline: none;
    border-radius: 100px;
}

button {
    border: none;
    /* background: linear-gradient(45deg, rgb(55, 8, 111), rgb(207, 10, 191)); */
    /* background: linear-gradient(45deg, rgb(222, 108, 213), rgb(105, 61, 159)); */
    background: rgb(43, 89, 197);
    color: white;
    padding: 1rem;
    border-radius: 100px;
    text-align: center;
    height: 45px;
    cursor: pointer;
}

@media screen and (max-width: 600px) {
    .right-container {
        display: none;
    }

    .left-container {
        min-width: 100vw;
    }

    .heading {
        font-size: 33px;
        margin: 0 0 5px -74px;
    }

    .log {
        margin: 16px 0 5px -74px;
    }

    .login-item label:not(.check) {
        transform: translate(-16px, -10px);
        font-size: 12px;
    }

    input[type="text"],
    input[type="password"] {
        width: 130%;
        margin-left: -45px;
    }

    button {
        width: 155%;
        margin-left: -85px;
        font-size: 14px;
    }

    .login-item {
        margin-left: -45px;
    }

    .checks {
        margin-left: -80px;
    }

    .login-footer {
        width: 155%;
        margin-left: -80px;
        height: 20px;
    }

}

.checks a {
    color: #000;
    text-decoration: none;
}

.login-item.checks {
    display: flex;
    justify-content: space-between;
}